"use strict";

this.allowAwardEquipment = function(equipment, ship, context) {
	//if (context != "scripted") return false;
	
	if (equipment == "EQ_ET_AUTODOCK") return true;
	if (equipment == "EQ_CLOAKING_DEVICE") return true;
	if (equipment == "EQ_HULL_SHROUD") return true;

	return true;
}
